3
3
0
1404
933
31160799
0
104
0
457152369
17830955
84476
1
257
2
6
1447
37
379586
3
93616433
595462
36
1
328310937
0
446
2
1942
50
24018834
305
585227
121702
2786
14
129
10
4174
162133616
318
6
5159
7909
1
201
0
4
1
786
0
742536
553364602
2172
123720823
2175264
166
58211
7743
0
444425366776
7783
12
1
25660
128803467
17526990
5981
0
0
11349
529
3561149
26812602524
75
4202143803
1437754
42105
44
0
468844
14326621245
2343757
0
1224
0
17555
0
299
329
0
54
185722
52335
0
22
949082
30626226825
0
3
